h2 {
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
	background: #cdcdcd;
	font-size: 14px;
	color: #000;
	padding: 10px;
	margin: 0;
}

.Calc-Page {
	margin-top: 20px;
}

.Calc-Page .Col-1 {
	width: 250px;
	margin-left: 20px;
	float: right;
}

.Calc-Page .Col-2 {
	width: 670px;
	float: right;
	background: #FFF;
}

.calc_width_adv {
	background: #FFF;
	text-align: center;
}

.Months-Events a {
	padding: 10px;
	display: block;
	border-bottom: 1px solid #cdcdcd;
}

.Months-Events a .icon {
	float: right;
	margin-left: 10px;
	position: relative;
	color: #0f95d4;
}

.Months-Events a .icon i {
	font-size: 60px;
}

.Months-Events a .icon span {
	position: absolute;
	display: block;
	text-align: center;
	width: 47px;
	right: 5px;
	top: 20px;
	font-size: 24px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}

.Months-Events a h3 {
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}

.Months-Events a h4 {
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
	color: #777;
}

.Months-Events a h5 {
	display: inline-block;
	float: left;
	border-radius: 5px;
	background: #e9e18c;
	color: #111;
	padding: 2px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}

.Calc-Info img {
	max-width: 100%;
}

.event_name {
	font-size: 24px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}

.table1 {
	width: 100%;
}

.table1 td {
	border-bottom: 1px solid #cdcdcd;
}

/* Calander Style */

table.calc {
	width: 100%;
	border-left: 1px solid #CDCDCD;
}

.calc_dayTitle {
	background: #eff3f6;
	font-size: 12px;
	padding: 1px 2px 1px 2px;
}

.calcDay {
	background: #FFF;
	height: 100px;
	line-height: 18px;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

td.calcToday {
	background: #f9f8c5;
	height: 100px;
	line-height: 18px;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

td.calcDay_hover {
	background: #eff3f6;
	height: 100px;
	line-height: 18px;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

td.calcNoSuchDay {
	background: #FFF;
	height: 100px;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

.calcTitle {
	color: #666;
	font-weight: bold;
	font-size: 12px;
	padding: 2px;
	border-bottom: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}

td.calcDateTd {
	font-size: 20px;
}

.calcEvent {
	margin: 1px;
	padding: 2px;
	background: #FFE410;
	font-size: 11px;
}

.calcEvent a {
	color: #000;
}
